.container {width: 100%; }

@media (min-width: 1200px) {
    .container {max-width: 1100px;}
}

#headerslider {
    margin-top: -72px;
    margin-bottom: 4rem;
}

.btn-primary {
    --bs-btn-bg: #f5a529;
    --bs-btn-border-color: #f5a529;
    --bs-btn-hover-border-color: #ed8200;
    --bs-btn-active-border-color: #ed8200;
    --bs-btn-color: #000;
    --bs-btn-hover-bg: #ed8200;
    --bs-btn-active-bg: #ed8200;
    --bs-btn-hover-color: #000;
    --bs-btn-active-color: #000;
    --bs-btn-focus-shadow-rgb: 50,50,50;
}

/*************************
* Main Navigation
*************************/
.navbar-toggler {z-index: 500;}

#mainNav {
    background-color: #fff;
    padding: 2rem 0;
    margin-top: -1rem;
    clip-path: polygon(0 .5rem, 100% 0, 100% calc(100% - 2rem), 0 100%);
}
#mainNav .nav-item {
    padding-top: .5rem;
    padding-bottom: .5rem;
}
#mainNav .dropdown-menu {
    border-radius: 0;
    border: 0 none;
    background-color: transparent;
    padding-left: 1.5rem;
}
#mainNav .dropdown-menu li {
    padding: .25rem 0;
}
#mainNav .dropdown-menu a {
    white-space: normal;
    font-size: 1.25rem;
}
#mainNav .dropdown-item:hover,
#mainNav .dropdown-item:focus,
#mainNav .dropdown-menu a.active {
    background: transparent;
    color: #000;
    text-decoration: underline;
}

@media (min-width: 992px) {
    #mainNav {
        background: transparent;
        transform: rotate(-2.5deg);
        padding: 0;
        margin: 0;
        clip-path: none;
    }
    #mainNav .nav-item {
        padding-top: 0;
        padding-bottom: 0;
    }
    #mainNav .dropdown-menu {
        transform: rotate(2.5deg);
        width: 200px;
        padding-top: 1.25rem;
        padding-bottom: 1.25rem;
        padding-left: 0;
        top: calc(100% + .4rem);
    }
    #mainNav .dropdown-menu::before {
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: #f5a529;
        z-index: -1;
        clip-path: polygon(0 .5rem, 100% 0, 100% calc(100% - .45rem), 0 100%);
    }
    #mainNav .dropdown-menu::after {
        content: '';
        position: absolute;
        display: block;
        left: 2rem;
        top: -.75rem;
        border: 10px solid #f5a529;
        border-top-color: transparent;
        border-right-color: transparent;
        border-left-color: transparent;
    }
    #mainNav .dropdown-menu li {
        padding: 0;
    }
    #mainNav .dropdown-menu a {
        color: #000;
        background-color: #f5a529;
        font-size: 1rem;
        font-family: 'Noticia Text', Georgia, serif;
        padding: 4px 13px;
        line-height: normal;
    }
}

/*************************
* Language Navigation
*************************/
#languageNav .dropdown-toggle {
    text-decoration: none;
    color: #606060;
    font-family: 'Noticia Text', Georgia, serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
    padding-left: 20px;
    background-image: url(../image/sprachauswahl.jpg);
    background-position: left 4px;
    background-repeat: no-repeat;
}
#languageNav .dropdown-toggle::after {display: none;}
#languageNav .dropdown-toggle:hover,
#languageNav .dropdown-toggle:focus {
    color: #f5a529;
}
#languageNav .dropdown-menu {
    background-color: #f5a529;;
    border: 0 none;
    border-radius: 0;
}
#languageNav .dropdown-item {
    font-family: 'Noticia Text', Georgia, serif;
}
#languageNav .dropdown-item:hover,
#languageNav .dropdown-item:focus {
    background: transparent;
    text-decoration: underline;
}


/*************************
* DCE
*************************/

/* 3 Columns */
.columns3 a {
    font-size: 18px;
    font-family: 'Noticia Text', Georgia, serif;
    text-decoration: none !important;
    margin-bottom: 1.5rem;
    display: inline-block;
}
.columns3 a:hover,
.columns3 a:focus {
    text-decoration: underline !important;
}

/* Header Slider */
.carousel {
    position: relative;
    padding-bottom: 2.5rem;
}
.carousel-toggle {
    position: absolute;
    left: 0;
    bottom: 0;

    background-color: #fff;
    border-radius: 50%;
    border: 0 none;
    width: 2rem;
    height: 2rem;
    z-index: 10;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media (min-width: 576px) {
    .carousel {
        padding-bottom: 0;
    }
    .carousel-toggle {
        left: 1rem;
        bottom: 1rem;
    }
}
.carousel-toggle svg {
    width: 1.3rem;
    height: auto;
}
.carousel-indicators {
    margin-bottom: .25rem;
}
.carousel-indicators [data-bs-target] {
    background-color: #000;
}
@media (min-width: 576px) {
    #headerslider .carousel-indicators {
        margin-bottom: 1.25rem;
    }
    #headerslider .carousel-indicators [data-bs-target] {
        background-color: #fff;
    }
}

/* Quote Slider */
.quotecarousel {
    padding-bottom: 2rem;
}
.quotecarousel .carousel-toggle {
    left: 0;
    bottom: 0;
}
#content .quoteslide p {
    color: #6e6152;
    font-family: 'Noticia Text', Georgia, serif;
}
#content .quoteslide p.quotetext {
    position: relative;
    font-size: 1.1rem;
    font-style: italic;
    line-height: 1.4;
    margin-top: 1rem;
}
#content .quoteslide p.quotetext::before,
#content .quoteslide p.quotetext::after {
    position: absolute;
    font-family: 'Noticia Text', Georgia, serif;
    font-size: 9.5rem;
    color: #ebe6e6;
    z-index: -1;
    line-height: 1;
}
#content .quoteslide p.quotetext::before {
    content: '„';
    left: 0;
    top: -8rem;
}
@media (min-width: 768px) {
    #content .quoteslide p.quotetext::before {left: -1rem;}
}
#content .quoteslide p.quotetext::after {
    content: '“';
    right: 1rem;
    top: 0;
}
#content .quoteslide p.name {
    font-size: 1rem;
    text-align: end;
    margin-right: 4rem;
}
.quoteslide .image {
    border: 3px solid #c5b1a0;
}


/*************************
* tx-mdprodukte-pi1
*************************/
.tx-mdprodukte-pi1 .image a {display: block;}
.tx-mdprodukte-pi1 .image img {
    max-width: 100%;
    height: auto;
}


/*************************
* tx-mdprodukte-pi4 (Cart)
*************************/
.cart-steps > ol {
    counter-reset: step;
}
.cart-steps > ol > li.list-inline-item.step-info {
    position: relative;
    padding: .25rem .5rem .25rem 2rem;
    background-color: #dad6d7;
    color: #000;
    font-size: .75rem;
}
.cart-steps > ol > li.list-inline-item.step-info.active {
    background-color: #f5a529;
}
.cart-steps > ol > li.list-inline-item.step-info::before {
    counter-increment: step;
    content: counter(step) ".";
    font-size: 1.25rem;
    line-height: 1em;
    position: absolute;
    top: .15rem;
    left: .25rem;
    font-weight: bold;
    color: #fff;
    opacity: .5;
}
legend {
    font-size: inherit;
}
.table > :not(caption) > * > * {
    background-color: transparent;
}

/*************************
* tx-mdautoren-pi1
*************************/
@media (min-width: 768px) {
    .even {text-align: end !important;}
    div.odd {
        border-right: 1px solid #ee7f00;
    }
}